Package wx :: Package lib :: Module buttons :: Class GenBitmapTextButton

[frames | no frames]

## Type GenBitmapTextButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                       GenBitmapButton --+
                                         |
                                        GenBitmapTextButton

Known Subclasses:
  `GenBitmapTextToggleButton`, `ThemedGenBitmapTextButton`

A generic bitmapped button with text label

Method Summary
| `__init__(self, parent, id, bitmap, label, pos, size, style, validator, name)`
| `DrawLabel(self, dc, width, height, dw, dy)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:45 2007 | http://epydoc.sf.net